Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(497)

Issue 2746663002: Make lgarron@ an owner of (desktop) Page Info UI code and create a page_info watchlist. (Closed)

Created:
3 years, 2 months ago by lgarron
Modified:
3 years, 2 months ago
CC:
benwells, chromium-reviews, estark, lgarron+watch_chromium.org, mac-reviews_chromium.org, palmer, tfarina
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Make lgarron@ an owner of (desktop) Page Info UI code and create a page_info watchlist. BUG=661797, 661796, 661799 Review-Url: https://codereview.chromium.org/2746663002 Cr-Commit-Position: refs/heads/master@{#456986} Committed: https://chromium.googlesource.com/chromium/src/+/9e25c740eaab6422e20ff84f4dc9990c6405a866

Patch Set 1 #

Total comments: 2

Patch Set 2 : Add raymes to watchlist and add OWNERS comment. #

Patch Set 3 : Rebase to update patch dependency. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+15 lines, -1 line) Patch
M WATCHLISTS View 1 2 chunks +8 lines, -0 lines 0 comments Download
M chrome/browser/ui/cocoa/page_info/OWNERS View 1 1 chunk +5 lines, -1 line 0 comments Download
M chrome/browser/ui/page_info/OWNERS View 1 chunk +1 line, -0 lines 0 comments Download
M chrome/browser/ui/views/page_info/OWNERS View 1 chunk +1 line, -0 lines 0 comments Download

Depends on Patchset:

Messages

Total messages: 28 (15 generated)
lgarron
felt@, rsesek@, could you review?
3 years, 2 months ago (2017-03-11 00:52:12 UTC) #2
felt
lgtm
3 years, 2 months ago (2017-03-11 00:54:15 UTC) #3
raymes
https://codereview.chromium.org/2746663002/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2746663002/diff/1/WATCHLISTS#newcode2051 WATCHLISTS:2051: 'page_info' : ['lgarron+watch@chromium.org'], Could you please add me? :)
3 years, 2 months ago (2017-03-13 02:26:48 UTC) #9
Robert Sesek
Are the current set of cocoa/ OWNERS currently an issue? Because Cocoa differs so much ...
3 years, 2 months ago (2017-03-13 16:30:00 UTC) #10
palmer
lgtm
3 years, 2 months ago (2017-03-13 19:36:45 UTC) #12
lgarron
On 2017/03/13 at 16:30:00, rsesek wrote: > Are the current set of cocoa/ OWNERS currently ...
3 years, 2 months ago (2017-03-13 19:46:45 UTC) #13
lgarron
On 2017/03/13 at 19:46:45, lgarron wrote: > On 2017/03/13 at 16:30:00, rsesek wrote: > > ...
3 years, 2 months ago (2017-03-13 19:47:21 UTC) #14
Robert Sesek
On 2017/03/13 19:47:21, lgarron wrote: > On 2017/03/13 at 19:46:45, lgarron wrote: > > On ...
3 years, 2 months ago (2017-03-13 19:47:38 UTC) #15
lgarron
rsesek@: Cocoa OWNERS updated; could you review again? https://codereview.chromium.org/2746663002/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2746663002/diff/1/WATCHLISTS#newcode2051 WATCHLISTS:2051: 'page_info' ...
3 years, 2 months ago (2017-03-14 21:31:37 UTC) #16
Robert Sesek
lgtm
3 years, 2 months ago (2017-03-14 21:32:27 UTC) #17
raymes
On 2017/03/14 21:31:37, lgarron wrote: > rsesek@: Cocoa OWNERS updated; could you review again? > ...
3 years, 2 months ago (2017-03-14 23:13:16 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2746663002/40001
3 years, 2 months ago (2017-03-15 03:17:25 UTC) #25
commit-bot: I haz the power
3 years, 2 months ago (2017-03-15 04:04:02 UTC) #28
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/9e25c740eaab6422e20ff84f4dc9...

Powered by Google App Engine
This is Rietveld 408576698